Imagick::transposeImage
Imagick::trimImage
Imagick
PHP Manual

# Imagick::transverseImage

Creates a horizontal mirror image

### Description

bool Imagick::transverseImage ( void )

Creates a horizontal mirror image by reflecting the pixels around the central y-axis while rotating them 270-degrees. This method is available if Imagick has been compiled against ImageMagick version 6.2.9 or newer.

### Return Values

Returns `TRUE` on success.

### See Also

- Imagick::transposeImage